<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!-- should have high bank parallelism with good row hit rate, since bank bits have the 
	 highest entropy and row bits the lowest -->
 <dramconfig>
	<addressmap length="32">
		<row   from="19" to="31" />		
		<column  from="9" to="18" />
		<bank   from="5" to="8" />
	</addressmap>
</dramconfig>
